Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.analysis.ja
Class GraphvizFormatter

    java.lang.Object
      org.apache.lucene.analysis.ja.GraphvizFormatter

    public class GraphvizFormatter

extends Object

Outputs the dot (graphviz) string for the viterbi lattice.

Constructor Summary
`GraphvizFormatter(ConnectionCosts costs)`

Method Summary
`String` | `finish()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GraphvizFormatter

    public GraphvizFormatter(ConnectionCosts costs)

Method Detail

### finish

    public String finish()

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.